HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %informalfigure-rules%

## Name

%informalfigure-rules% -- Specify rules before and after an InformalFigure

## Synopsis

    %informalfigure-rules%

## Description

If `#t`, rules will be drawn before and after each `InformalFigure`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %informalfigure-rules%
      ;; Specify rules before and after an InformalFigure
      #f)

Prev | Home | Next
%informalexample-rules% | Up | %informaltable-rules%